Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 04 Oct 2021 20:15:15 +0000

Chat transcript

	Harry Tue, 10/05/21 01:50:02 am Asia/Dhaka
		Hello, would you like to talk about our services?
	Visitor 01:50:02 am
		Hi
		I need a dedicated server
	Harry 01:50:38 am
		May I know what is the configuration you are looking for your dedicated server?
	Visitor 01:52:05 am
		I'm looking with 32gb ram
		Or suggest me a few minimum budget server
	Harry 01:52:55 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 02:07:45 am
		Saif
		[email-masked]
		+447868759684
	System 02:14:32 am
		Harry archived the chat

	24m 30s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com